.navbar {
    background-color: #ffffff;
    font-weight: bold;
    height: 115px;
}

.logo {
    max-height: 100px;
}

.navbar-brand {
    color: #2b2119;
    font-size: 20px;
}

.nav-link {
    color: #2b2119;
    font-size: 20px;
    background-color: white;
}

h1 {
    line-height: 100px;
    font-size: 50px;
    text-align: center;
}

hr {
    height: 50px;
    background-color: #846c59;
    opacity: 100%;
    border: none;
    background-attachment: fixed;
}

.principal_titre {
    line-height: 300px;
    font-family: 'Courier New', Courier, monospace;
}

.titre_histoire {
    font-family: Georgia, 'Times New Roman', Times, serif;
    text-decoration: underline;
}

.texte_histoire {
    font-size: 20px;
}
.profil {
    max-height: 200px;
    border-radius: 50px;
    align-items: center;
    line-height: 300px;
}

.image_bibliographie {
    display: inline;
    align-items: end;
}
footer {
    background-color: white;
    background-attachment: fixed;
}

.equilibre {
    color: black;
    
}

.header {
    color: #251b13;
    font-weight: bold;
    text-decoration: underline;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.intro {
    background-color: #e4c4aa;
    opacity: 100%;

}

.titre_histoire {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-style: inherit;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: underline;
}

.texte_histoire {
    text-align: center;
    font-style: italic;
    font-weight: bold;
}



.souligner {
    text-decoration: underline;
    color: #796658;
    font-style: italic;
    text-transform: uppercase;
}

button {
    background: none;
    border-radius: 5px;
}

.bouton {
    text-decoration: none;
    color: black;
}

.white {
    color: white;
}

footer {
    background-color: #796658;
}

.osteoequilibre {
    background-color: #796658;
    color: white;
    
}


.container_card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 100px 50px;
    padding: 100px 50px;
}

.container_card .card_intro {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 350px;
    height: 300px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 35px 80px rgba(0, 0, 0, 0.15);
    transition: 0.5s;
}

.container_card .card_intro:hover {
    height: 400px;

}

.container_card .card_intro .imgBx {
    position: absolute;
    top: 20px;
    width: 300px;
    height: 220px;
    background: #333;
    border-radius: 12px;
    transition: 0.5s;
    overflow: hidden;
}

.container_card .card_intro:hover .imgBx {
    top: -100px;
    scale: 0.75;
    box-shadow: 0 15px 45px rgba(0, 0, 0, 0.2);
}

.container_card .card_intro .imgBx .img_village {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.container_card .card_intro .content {
    position: absolute;
    top: 252px;
    width: 100%;
    padding: 0 30px;
    height: 35px;
    overflow: hidden;
    text-align: center;
    transition: 0.5s;
}

.container_card .card_intro:hover .content {
    top: 180px;
    height: 250px;

}

.container_card .card_intro .content .h2_intro {
    font-size: 1.5em;
    font-weight: 700;
}

.container_card .card_intro .content .p_intro {
    font-size: 1.05em;
}

.container_card .card_intro .content .a_intro {
    position: relative;
    top: 15px;
    display: inline-block;
    padding: 12px 25px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    background-color: #333;
    border-radius: 8px;
}

.container_card .card_intro .content .a_intro:hover {
    background-color: #fff;
    color: #333;
}

.container_card .card_intro .content_intro {
    position: absolute;
    top: 252px;
    width: 100%;
    padding: 0 30px;
    height: 35px;
    overflow: hidden;
    text-align: center;
    transition: 0.5s;
}

.container_card .card_intro:hover .content_intro {
    top: 150px;
    height: 250px;
}

.container_card .card_intro .content_intro .a_intro {
    position: relative;
    top: 15px;
    display: inline-block;
    padding: 12px 25px;
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    background-color: #333;
    border-radius: 8px;
}

.container_card .card_intro .content_intro .a_intro:hover {
    background-color: #fff;
    color: #333;
}

.services {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
}

.header_titre {
    background-color: #cab9ab;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.h1_titre {
    margin: 0;
    font-size: 2.5em;
}
.service_titre {
    font-size: 1.2em;
    margin-top: 10px;
}
.service {
    background-color: #dbd4ca;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 10px;
    padding: 20px;
    max-width: 300px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease-in-out;
}

.service h2 {
    font-size: 1.5em;
    margin-top: 0;
    color: #201711;
}

.service p {
    font-size: 1em;
}

.service:hover {
    transform: scale(1.05);
}

.service img {
    margin-top: 15px;
    width: 100%; /* Vous pouvez également spécifier une taille fixe en pixels ici, par exemple 280px */
    height: 200px; /* Taille fixe de la hauteur pour toutes les images */
    object-fit: cover; /* Garde le ratio d'aspect de l'image et remplit l'espace défini */
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.header_pratique {
    background-color: #cab9ab;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.h1_pratique {
    margin: 0;
    font-size: 2.5em;
}

.p_pratique {
    font-size: 1.2em;
    margin-top: 10px;
}

.pratiques {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
}

.pratique {
    background-color: #dbd4ca;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 10px;
    padding: 20px;
    max-width: 400px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease-in-out;
    text-align: center;
    flex-basis: calc(50% - 40px); /* Deux colonnes */
}

.pratique img {
    margin-top: 15px;
    width: 100%; 
    height: 200px; /* Taille fixe de la hauteur pour toutes les images */
    object-fit: cover; 
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.pratique h2 {
    font-size: 1.5em;
    margin-top: 10px;
    color: #201711;
}

.pratique p {
    font-size: 1em;
    margin-bottom: 10px;
}

.pratique:hover {
    transform: scale(1.05);
}

.header_partenaire {
    background-color: #cab9ab;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.h1_partenaire {
    margin: 0;
    font-size: 2.5em;
}

.p_partenaire {
    font-size: 1.2em;
    margin-top: 10px;
}

.partenaires {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px;
}

.partenaire {
    background-color: #dbd4ca;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 10px;
    padding: 20px;
    max-width: 400px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s ease-in-out;
    text-align: center;
    flex-basis: calc(50% - 40px); /* Deux colonnes */
}

.partenaire img {
    width: 100%;
    height: 200px; /* Taille fixe de la hauteur pour toutes les images */
    object-fit: cover; 
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 15px;
}

.partenaire h2 {
    font-size: 1.5em;
    margin-top: 10px;
    color: #201711;
}

.partenaire p {
    font-size: 1em;
    margin-bottom: 10px;
}

.partenaire .link {
    display: inline-block;
    margin-top: 10px;
    padding: 10px 20px;
    background-color: #3f3832;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.partenaire .link:hover {
    background-color: #cab9ab;
}

.partenaire:hover {
    transform: scale(1.05);
}

.header_histoire {
    background-color: #cab9ab;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.h1_histoire {
    margin: 0;
    font-size: 2.5em;
}

.histoire {
    max-width: 800px;
    margin: 40px auto;
    padding: 0 20px;
    position: relative;
    text-align: center;
    font-style: italic;
    font-weight: bold;
}

.histoire p {
    margin-bottom: 20px;
    font-size: 1.2em;
    text-align: justify;
}

.image-left, .image-right {
    position: absolute;
    width: 300px;
}

.image-left img, .image-right img {
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

/* Positionnement des images */
.image-left {
    top: 50px; /* Positionnez en fonction du texte */
    left: -350px; /* Hors du flux du texte */
}

.image-right {
    top: 300px; /* Positionnez en fonction du texte */
    right: -350px; /* Hors du flux du texte */
}

/* Pour une troisième image flottante à gauche */
.image-left:nth-child(3) {
    top: 800px;
}